Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
OnigErrorInfo Struct Reference

`#include <onigmo.h>`

## Data Fields
OnigEncoding | enc
OnigUChar * | par
OnigUChar * | par_end

## Detailed Description

Definition at line 738 of file onigmo.h.

## Field Documentation

## ◆ enc

OnigEncoding OnigErrorInfo::enc

Definition at line 739 of file onigmo.h.

## ◆ par

OnigUChar* OnigErrorInfo::par

Definition at line 740 of file onigmo.h.

Referenced by onig_compile_ruby().

## ◆ par_end

OnigUChar* OnigErrorInfo::par_end

Definition at line 741 of file onigmo.h.

The documentation for this struct was generated from the following file:

- include/ruby/onigmo.h